/*  -----------   Image Oberlay Hover -------

<div class="overlay"><div class="buttonCircle animate plus-icon"></div></div>
*/
.project_image{
	overflow: hidden;
	position: relative;
}
.overlay{
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: var(--delsana_blue_opacity);
	z-index: 10;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	transition:all .4s ease-in-out;
}

.buttonCircle:after {
	content:'+';
	font-size:2em;
	font-weight:600;
	color:#fff;
	border: 1px solid:#fff;
	border-radius:100em;
}
.overlay .buttonCircle {
	_scale: .7;
	transform: translateY(450%);
	position: absolute;
	transition:all .5s ease-in-out;
}
.overlay:hover {
	opacity: 1;
	background-color: var(--delsana_blue_opacity);
	transition:all .3s ease-in-out;
}



.overlay:hover .buttonCircle.animate:after  {
  transform: rotate(360deg);
  transition:all .4s ease-in-out;
}
.overlay:hover .buttonCircle {
	transform: translateY(0%);
	
}

.ce_masonry_gallery .masonry {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(260px,1fr));
}
/*
.project_masonry_col_size{
	_width:33%;
}
*/


.projekt_gallery_masonry {	
		container-type: inline-size;
		container-name: project_gallery_container;	
}
.projekt_gallery_masonry ul {
	margin:0;
	float:none;
	padding:0;
	column-count: 3;
	column-gap: 10px;
	row-gap: 10px;
	transition: all .3s ease-in-out;
}
.projekt_gallery_masonry ul li {
	margin:0;
	float:none;
	padding:0;
	margin-bottom:10px;
	width:100%!important;
}

@container project_gallery_container (min-width: 200px) {
	.projekt_gallery_masonry ul {
		column-count: 2;
		transition: all .3s ease-in-out;
	}
}
@container project_gallery_container (min-width: 600px) {
	.projekt_gallery_masonry ul {
		column-count: 2;
		transition: all .3s ease-in-out;
	}
}
@container project_gallery_container (min-width: 1100px) {
	.projekt_gallery_masonry ul {
		column-count: 3;
		transition: all .3s ease-in-out;
	}
}




.blue_box {
	background-color: rgba(21,62,102,1);
	padding: 3vh 3vw;
	color:white;
}
.green_box {
	background-color: rgba(104,182,48,1);
	padding: 3vh 3vw;
	color:white;
}

.blue_box a, .green_box a {
	color:white;
}

.card {
	border: 0px solid grey;
	border-radius:15px;
	padding:20px;
}
.green_box.card .titel.subheadline h3, 
.green_box.card .subheadline h3{
	color:#fff;
	border-bottom: 1px solid  white;
}

.icon_text .image_container.float_above {
	margin-top: 0em;
}

/*
rgba(47,118,186,1) 0%, rgba(21,62,102,1) 
*/


/*      KONATAKT   SPALTIG   */

#zwei_spalten_container{
			container-type: inline-size;
			container-name: zwei_spalten_container_box;	
}

.zwei_spalten>.centered-wrapper-inner {
	display:grid;
	grid-template-columns: 1fr 2fr;
	gap: 1em;
}


.linke_spalte .kontakt_ansprechpartner .doublepartner .grid_liste {
	display: flex;
	flex-direction: column;	
}


.linke_spalte .kontakt_ansprechpartner .doublepartner .grid_liste .cta_partner{
	align-items: center;
}

.linke_spalte .kontakt_ansprechpartner .doublepartner .grid_liste .cta_intro{
	gap:0px;
}
.linke_spalte .kontakt_ansprechpartner .doublepartner .grid_liste .cta_intro .hero_headline{
	font-size: clamp(1.3rem, 3vw, 2.6rem);
}


.linke_spalte .kontakt_ansprechpartner .doublepartner .grid_liste .cta_intro  *,
.linke_spalte .kontakt_ansprechpartner .doublepartner .grid_liste .cta_partner p{
	color:#000;
}
.rechte_spalte{}

@container zwei_spalten_container_box (min-width: 200px) {
	.zwei_spalten>.centered-wrapper-inner {
		
		grid-template-columns: repeat(auto-fit, minmax(320px,1fr));
	}
}
@container zwei_spalten_container_box (min-width: 800px) {
	.zwei_spalten>.centered-wrapper-inner {
		
		grid-template-columns: 1fr 2fr;
		
	}
}




